#projects .glyphicon-chevron-right:before, #projects .glyphicon-chevron-left:before {content: "";}
#projects .carousel-control.left span i.fa, #projects .carousel-control.right span i.fa {color: #ca2627;opacity: 1;font-size: 38px;}
#projects .carousel-control {opacity: 1;}
.slide-arrow{  position: absolute;  top: 50%;  margin-top: -15px;}
.next-arrow{  right: 10px;  background: none;  border: none;  }
.slide-arrow i.fa {font-size: 68px;color: #ffff;}
.prev-arrow {left: 10px;z-index: 99;background: no-repeat;border: none;}
.project-slide .carousel-indicators li {width: 10px;height: 10px;margin: 0 5px;border: 1px solid #ca2627;border-radius: 100%;}
.project-slide .carousel-indicators li.active {background: #ca2627;}
#projects #imagemodal .modal-dialog {max-width: 800px;background: #fff;box-shadow: none;}
#projects #imagemodal .modal-body {position: relative;padding: 0;display: block;gap: 0;align-items: normal;margin: auto;}
#imagemodal button.close span {color: #fff;opacity: 1;font-size: 31px;text-shadow: none;line-height: 30px;}
#imagemodal button.close {position: absolute;top: -30px;right: -30px;background: #000;opacity: 1;border-radius: 100%;width: 30px;height: 30px;}
#projects #imagemodal .modal-content {box-shadow: none;border: 1px solid #ccc;background: #fff;padding: 10px;}
/*desktop version css start*/.navbar-nav > li.dropdown ul.dropdown-menu {opacity: 0;}
.navbar-nav > li.dropdown:hover ul.dropdown-menu {opacity: 1;}
.navbar-nav > li.dropdown:hover ul.dropdown-menu a {font-family: 'Poppins', sans-serif;padding: 5px 10px;font-size: 14px;width: 200px;line-height: 30px;}
.navbar-nav > li.dropdown:hover ul.dropdown-menu {border-top: 2px solid #ca2627;padding: 0;}
.navbar-nav > li.dropdown:hover ul.dropdown-menu {border-bottom: 1px solid #ccc;}
.navbar-nav > li.dropdown:hover ul.dropdown-menu li {border-bottom: 1px solid #ccc;}body .navbar-nav > li.dropdown:hover ul.dropdown-menu li:last-child {border-bottom: none;}
.navbar-nav ul.dropdown-menu > li a {color: #000 !important;}
.main-title {text-align: center;margin-bottom: 80px;}
.main-title h2 {color: #434242;font-size: 52px;}
.main-title h2 span {color: #CA2627;}
.about-banner {height: auto;padding: 150px 0;}
.banner-wrapper h2 {color: #fff;margin-bottom: 20px;font-size: 55px;}
.banner-wrapper ul.breadcome {margin: 0;padding: 0;display: flex;justify-content: center;}
.banner-wrapper ul.breadcome li {list-style-type: none;position: relative;}
.breadcome>li:last-child::after {width: 0;content: "";height: 0;}
.banner-wrapper ul.breadcome li a {color: #fff;font-size: 14px;margin: 0 10px;text-transform: uppercase;}
.breadcome > li::after {background: #fff none repeat scroll 0 0;content: "";height: 2px;position: absolute;right: -5px;top: 10px;width: 8px;}
/*home page css start*/
.slider {background-size: cover;background-repeat: no-repeat;background-position: center center;}
.top-hero{padding: 0px;height: 550px;}
.top-hero .slick-list {height: 550px;}
/*slick slider css start*/
.slick-slide {text-align: center;background-size: cover;background-repeat: no-repeat;background-position: center center;}
.slick-custom-arrow {position: absolute;transform: translateY(-50%);z-index: 100;padding: 20px 16px;background-color: #fff;color: #000;}
.slick-custom-arrow:hover {cursor: pointer;background-color: #000;color: #fff;}
.slick-custom-arrow-right {right: 0;top: 50%;}
.slick-custom-arrow-left {left: 0;top: 50%;}
.slick-dots {list-style: none;margin: 0;padding: 0;position: absolute;bottom: 30px;left: 50%;transform: translateX(-50%);display: flex;align-items: center;}
.slick-dots .slick-active button {border: 0;height: 15px;width: 15px;background-color: #ffffff;}
.slick-dots li {display: flex;align-items: center;margin: 0 4px;padding: 0;height: 20px;width: 20px;}
.slick-dots li button {background-color: rgba(255, 255, 255, 0);border: 1px solid #fff;border-radius: 50%;opacity: 1;display: block;height: 12px;width: 12px;outline: none;line-height: 0px;font-size: 0px;cursor: pointer;}
.slick-slide img {display: block;width: 100%;}
/*slick slider css end*/
/*home page css end*/
/*about page css start*/
.about-des h3 {color: #161615;}
.about-des h3 span {color: #ca1214;}
.about-des p {font-family: 'Poppins', sans-serif;font-size: 15px;font-weight: 400;color: #000;}
.about-des {background: #fff;box-shadow: 0 0 10px 0 rgba(0,0,0,0.3);padding: 50px 30px;border-radius: 20px;}
.about-des ul.point-out li {list-style-type: none;line-height: 30px;}
.about-des ul.point-out {padding: 0;margin: 0;}
.about-des ul.point-out li a {font-family: 'Poppins', sans-serif;color: #000;}
.about-des ul.point-out li a i.fa {font-size: 14px;padding-right: 10px;}
.client-logo .slick-slide {margin: 10px 20px;background: #fff;box-shadow: 0 0 10px 0 rgb(0 0 0 / 20%);padding: 10px;border-radius: 5px;}
section.client-logo {padding: 0;}
.customer-logos {padding: 0 0 100px 0;}
.customer-logos .slick-dots li button {border: 1px solid #ca2627;}
.customer-logos .slick-dots .slick-active button {background: #ca2627;}
/*about page css end*/
/*contact page css start*/
.cnt-frm .form-group input, .cnt-frm .form-group textarea {width: 100%;padding: 12px 15px;border: 1px solid #ccc;font-family: 'Poppins', sans-serif;border-radius: 5px;}
.cnt-frm .form-group input:focus {border-color: #CA2627;}
.cnt-frm .form-group {margin-bottom: 20px;}
.cnt-frm .form-group input[type="submit"] {background: #CA2627;color: #fff;font-size: 18px;border: none;width: 150px;float: right;}
.cnt-frm .form-group input[type="submit"]:hover {background: #434242;}
.cnt-address {display: flex;gap: 30px;margin-bottom: 30px;}
.cnt-address .address-text h4 {margin-bottom: 10px;font-size: 22px;}
.cnt-address .address-icon i.fa {background: #ca2627;border-radius: 100%;width: 50px;height: 50px;text-align: center;line-height: 50px;color: #fff;font-size: 21px;border: 1px solid #ca2627;margin: 0;}
.address-text {padding-top: 5px;}
.address-text p, .address-text strong {font-family: 'Poppins', sans-serif;color: #000;margin-bottom: 0;}
.address-text strong {margin-bottom: 5px;display: block;}
.address-text p a {color: #403f3f;font-weight: 500;margin-bottom: 5px;display: inline-block;font-size: 15px;}
.contact-map{padding: 0px;}
.cnt-details {margin-left: 30px;}
.address-text p a:hover {color: #ca2627;}
/*contact page css end*/
.panel-footer {opacity: 0;position: absolute;top: 0;height: 100%;width: 100%;background: rgb(255 0 2 / 65%);transition: 0.3s;display: table;}
.product-details:hover .panel-footer {opacity: 1;}
.product-details {position: relative;}
.product-details .panel-footer {text-align: center;cursor: pointer;}
.panel-footer .pro-des i.fa {color: #fff;font-size: 38px;margin-bottom: 20px;}
.product-details .panel-footer h3 {color: #fff;font-size: 20px;margin: 0 0 10px 0;}
.product-details .panel-footer p {color: #fff;margin: 0 0 5px 0;font-size: 16px;}.panel-footer .pro-des {display: table-cell;vertical-align: middle;}
#projects .owl-carousel .owl-item, #projects .owl-carousel .owl-stage {width: 100% !important;margin: auto;}
/* Indicators list style */.project-slide .carousel-indicators {  bottom: 0;  left: 0;  margin-left: 5px;  width: 100%;}
/* Indicators list style */
/*.project-slide .carousel-indicators li {  border: medium none;  border-radius: 0;  float: middle;  height: 35px;  margin-bottom: -10px;  margin-left: 0;  margin-right: 5px !important;  margin-top: 0;  width: 50px;  border-radius: 3px;}*/
.modal-backdrop{z-index: 1040;}
.modal-backdrop.in {filter: alpha(opacity=50);opacity: .8;}
.carousel-control {position: absolute;top: 0;bottom: 0;left: 0;width: 15%;font-size: 20px;color: #fff;text-align: center;text-shadow: 0 1px 2px rgb(0 0 0 / 60%);background-color: rgba(0,0,0,0);filter: alpha(opacity=50);opacity: .5;}
body.modal-open { position: fixed;  overflow: hidden; width: 100%;}
/* Indicators active image style */
.project-slide .carousel-indicators .active img {opacity: 1;}
.project-slide .carousel-indicators li img {
    height: 35px;
}
#projects .carousel-inner>.item>a>img {
    height: 500px;
    object-fit: cover;
}

/* carousel-control */
.carousel-control {  color: #b8770d;  opacity: 0.5;}.carousel-control:hover,.carousel-control:focus {  color: #fca311;  opacity: 1;}
.carousel-control.left, .carousel-control.right {  background: none !important;  filter: none !important;  progid: none !important;}
/*desktop version css start*/
.header .navbar .logo img {width: 200px;}
#projects .modal-dialog .modal-body {display: flex;gap: 20px;}
#projects .modal-dialog .modal-body > div {width: 50%;max-width: 50%;flex: 0 0 50%; }
#projects .modal-dialog .modal-body > div.product-popup-text h3 {font-size: 27px;margin-bottom: 15px;letter-spacing: 0;}
#projects .modal-dialog .modal-body > div.product-popup-text p {font-size: 12px;font-family: 'Poppins', sans-serif;color: #333;line-height: 25px;text-align: left;}
#projects .modal-dialog .modal-body > div.product-popup-text {padding: 0 40px 0 20px;}
ul.product-icon {
    padding: 0;
    list-style-type: none;
    display: flex;
    justify-content: start;
    margin-bottom: 0;
    margin-top: 20px;
}

#projects .modal-header {padding-bottom: 0;border: none;}
.owl-dots {display: none !important;}
ul.product-icon li {
    text-align: center;
    margin: 0 10px;
}
ul.product-icon li p {
    margin: 10px 0 0 0;
    font-size: 15px;
    font-family: 'Poppins', sans-serif;
    color: #333;
}
body ul.product-icon li span img {
    width: 60px !important;
    height: 60px !important;
    margin: auto;
}
#projects .modal-dialog .modal-body > div.carousel {

    width: 70%;
    flex: 0 0 70%;
    max-width: 70%;
}

#projects .modal-dialog .modal-body > div.carouselg {

    width: 70%;
    flex: 0 0 100%;
    max-width: 100%;
}

#projects .modal-dialog .modal-body > div.product-popup-text {

    padding: 0 20px 0 10px;
    width: 30%;
    max-width: 30%;
    flex: 0 0 30%;
}

#imagemodal button.close {
position: absolute;
top: -20px;
right: -15px;
background: #000;
opacity: 1;
border-radius: 100%;
width: 30px;
height: 30px;
}
#imagemodal .modal-dialog {
width: 75%;
}
div#imagemodal {
padding: 0 20px !important;
}
/*whatsapp icon bottom right style*/
.whatsapp-icon-bottom-right{
    position: fixed;
    width: 60px;
    height: 60px;
    bottom: 40px;
    right: 20px;
    background-color: #25d366;
    color: #FFF;
    border-radius: 50px;
    text-align: center;
    font-size: 30px;
    box-shadow: 2px 2px 3px #999;
    z-index: 100;
}
.whatsapp-icon-bottom-right-float{
    margin-top: 16px;
}
/*media css start*/
@media (min-width: 768px){
    #projects .modal-dialog {max-width: 1100px;margin: 30px auto;top: 45%;transform: translate(-0%, -50%);width: 100%;}
}

@media(max-width: 767px){
    #projects .modal-dialog .modal-body > div.carousel, #projects .modal-dialog .modal-body > div.product-popup-text {
        width: 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }

    #projects .modal-dialog .modal-body > div.product-popup-text {
        padding: 30px 0 0 0;
    }
    ul.product-icon {
        justify-content: center;
    }
    ul.product-icon li {
        text-align: center;
        margin: 0 10px;
    }
    .project-slide .carousel-indicators {position: absolute;margin: 10px 0 0 0;}
    #projects #imagemodal .modal-dialog {margin: auto;max-width: 80%;top: 90px;}
    .project-slide .carousel-indicators li {margin-bottom: 5px;}
    .about-des p {font-size: 14px;}
    .about-des {padding: 30px 20px;}
    .about-des h3 {font-size: 30px;margin-bottom: 20px;}
    #projects .modal-dialog .modal-body > div.product-popup-text h3 {font-size: 24px;margin-bottom: 10px;letter-spacing: 0;}
    #projects .modal-dialog .modal-body {display: block;}
    #projects .modal-dialog .modal-body > div {width: 100%;max-width: 100%;flex: 0 0 100%;}
    #projects .modal-dialog .modal-body > div.product-popup-text {padding: 20px 10px 0 10px;}
    .main-title h2 {font-size: 38px;}
    .main-title {margin-bottom: 50px;}
    .cnt-address {display: block;}
    .cnt-frm .form-group input[type="submit"] {float: none;margin: auto;display: block;}
    .cnt-details {margin: 30px  0 0 0;text-align: center;}
    .address-icon {margin-bottom: 20px;}
}


@media (max-width: 1024px){

    .cnt-frm .form-group input[type="submit"] {float: none;margin: auto;display: block;}
    .header .container {width: 100%;}
    .navbar-nav{padding: 0px;}
    .top-hero, .top-hero .slick-list, .top-hero .site {padding: 0px;height: 100%;}
    .header .navbar .logo img {width: 200px;padding: 10px;}
    .navbar-nav .open .dropdown-menu {position: static;float: none;width: auto;margin-top: 0;background-color: transparent;border: 0;-webkit-box-shadow: none;box-shadow: none;}
    .slick-dots{bottom: 10px;}
    #primary-menu .navbar-nav > li {border-bottom: 1px solid #ccc;padding: 5px 15px;}
    #primary-menu .navbar-nav > li.dropdown.open ul li a {width: 100%;color: #fff !important;}
    #primary-menu .navbar-nav > li.dropdown {padding: 0;}
    #primary-menu .navbar-nav > li.dropdown li {border: none;padding: 0 0 0 20px;}
    #primary-menu .navbar-nav > li.dropdown a {border: none !important;padding: 5px 15px;}
    #primary-menu .navbar-nav > li.active a {color: #ca2627 !important;}
    #primary-menu .navbar-nav > li.dropdown ul {display: none !important;}
    #primary-menu .navbar-nav > li.dropdown.open ul {display: block !important;border-top: 1px solid #ccc;border-bottom: none;}
    .header-fixed .navbar.affix .navbar-nav > li > a {color: #fff;}
    .banner-wrapper h2 {font-size: 35px;margin-bottom: 10px;}
    .about-banner {padding: 100px 0;}
    .navbar-nav li a{padding: 0px;}
}
@media (min-width: 769px) and (max-width: 1024px){
    #projects .modal-dialog {max-width: 750px;}
    #projects #imagemodal .modal-dialog {max-width: 550px;background: none;box-shadow: none;padding: 0;}
}

@media only screen and (min-width: 992px) and (max-width: 1200px){
    .navbar-nav > li {margin-right: 32px;}
} 
/*media css end*/
